Subject: Re: linux-next: manual merge of the mali-dp tree with the drm-misc tree

From: Liviu Dudau <[email-masked]>
Date: Fri, 4 Nov 2016 16:56:49 +0000

On Sat, Nov 05, 2016 at 03:55:03AM +1100, Stephen Rothwell wrote:
> Hi Liviu,
> 
> On Fri, 4 Nov 2016 15:48:02 +0000 Liviu Dudau <[email-masked]> wrote:
> >
> > Brian Starkey is a co-maintainer for the Mali DP tree, so his Signed-off-by
> > alone should be good. Baoyou's patch is in my tree to stop him repeatedly
> > send me the same patch over and over again :) But yes, I will add my
> > Signed-off-by for that one.
> 
> Sorry, but this is not sufficient.  Please read section 11 of
> Documentation/SubmittingPatches (or
> Documentation/process/submitting-patches.rst where it has been moved
> recently).  If you are in the path of a patch to Linus, you must add a
> Signed-off-by line, and as the person who committed those patches to
> the tree, you are in the path.

Thanks for correcting me. I will add my Signed-off-bys to the relevant
patches.

Best regards,
Liviu

> -- 
> Cheers,
> Stephen Rothwell

-- 
====================
| I would like to |
| fix the world,  |
| but they're not |
| giving me the   |
 \ source code!  /
  ---------------
    ¯\_(ツ)_/¯
_______________________________________________
Intel-gfx mailing list
[email-masked]
https://lists.freedesktop.org/mailman/listinfo/intel-gfx